


@media screen and (max-width: 1240px) {

body{
    overflow-x:hidden;
}


    .cabz{
        clear:both;
        margin-top:12px;
    }

.introblurb{
    display:block; position:relative; padding:0; width:98%; margin: 0 auto 8px auto; 
}



    .nurlpar{
    text-align:center; 
    margin-bottom:80px; 
    color:#000; 
    font-size:18px; 
    line-height:22px;
    text-decoration:none; 
    clear:right; 
    width:80%; 
    margin-right: auto; 
    margin-left:auto;
    }
    
    
    

 .nurl{
    line-height:22px;
    font-size:18px;
    text-decoration:none; 
    } 
  
    .hmlist{
        width:100%;
        float:left; 
        display: block; 
    	     margin: 10px 30px 80px 16px; width:280px; box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.7), 0 40px 40px 0 rgba(0, 0, 0, 0.19);
            height:196px;
    
    	     padding:16px;
    	     border:1px solid #ccc;
    	     border-radius: 26px;
    	     border-bottom: 60px;
    	     font-size:14px;
    	     line-height:16px;
    	     background-color:white;
    	     overflow-x:hidden;
    	     overflow-y:hidden;
    }
    
    
    .header2{
        font-size:12px;   
        top:30px; 
    }    
    
    
    

    .header4{
        margin: 0px;
        width: 60%;
        margin-bottom:8px;
    }

    .introblurb{
        margin-left:0px;
        padding: 0 4px;
        
    }

    .introlead{
        margin:0px;
        width:96%;
        
    }
    

    .hmart{
        margin-bottom:24px; 
        width:40%; 
        min-height: 330px;
        font-size:19px; 
        padding:4px; 
        border: solid 1px black; 
        float:left; 
        margin-left: 12px; 
        margin-right: 12px; 
        background-color:white; 
        display:inline-block;
        text-align:left;
    }    
 
 
    .imgart{
        height:240px;
    }
 
    
    
    .nleft{
        width: 96%;
        clear:both;
        float:left;
        text-align:center;
        margin-top:10px;
    }
    .ncenter{
        width: 96%;
        clear:both;
        float:left;
        text-align:center;
        margin-top:120px;
    }
    .nright{
        width: 96%;
        clear:both;
        float:left;
        text-align:center;
        margin-top:120px;
    }

    .fkleft{
        float:left;
    }
    
    
    #hmcoop   {order: 1;}
    
    
    #hmfeat   {order: 2;}

}